@charset "utf-8";
@import url("reset.css");
body,div,h1,h2,h3,h4,h5,h6,p,span,a,th,td,dt,dd,li,address{
	color: #31331b;
	font-family: Meiryo,'メイリオ','Lucida Grande',Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
}

/* --------------------------------------------------
	
-------------------------------------------------- */
body{
	padding: 15px;
}

h1{
	height: 26px;
	margin-bottom: 10px;
	padding: 6px 10px 0;
	background: url(http://popopeku.jp/img/back-title.gif) repeat-x;
	font-size: 0.9em;
	font-weight: bold;
}

p.it{
	margin-bottom: 20px;
	padding: 0 6px;
	font-size: 0.8em;
}

h2{
	margin-bottom: 10px;
	padding: 0 6px;
	background: url(../img/back-title2.gif) left bottom repeat-x;
	font-size: 0.8em;
	font-weight: bold;
}

div.menu{
	margin-bottom: 20px;
}

div.menu dl dt,
div.takeout h3{
	height: 23px;
	margin-bottom: 5px;
	padding: 4px 0 0 25px;
	background: url(../img/icon-drink.png) 6px center no-repeat;
	font-size: 0.8em;
	font-weight: bold;
}

div.menu dl dd{
	padding: 0 6px;
	font-size: 0.7em;
}

div.menu dl dd p{
	margin-bottom: 5px;
}

div.menu dl dd ul,
div.drink ul{
	margin-bottom: 10px;
	padding-left: 10px;
}

div.menu dl dd ul li,
div.drink ul li{
	list-style: disc;
	margin-left: 1em;
}

div.drink ul li{
	font-size: 0.7em;
}

div.takeout p{
	margin-bottom: 10px;
	padding: 0 6px;
	font-size: 0.7em;
}

div.takeout ul{
	margin-left: 6px;
}

div.takeout ul li{
	margin-bottom: 5px;
	padding: 3px 6px;
	border-left: 3px solid #ffcb80;
	font-size: 0.7em;
}

div.takeout ul li em{
	font-weight: bold;
}


/*** ------------------------------------------
	clearfix
------------------------------------------ ***/
div.menu-example ul:after{
	content:".";height:0;clear:both;display:block;visibility:hidden;
}

*+html body div.menu-example ul{
	display: inline-block;
}

* html body div.menu-example ul{
	display: inline-block;
}